GH-RELEASE(1)

NAME

gh-release - Manage releases

SYNOPSIS

gh release <command> [flags]

COMMANDS

gh-release-create(1)
    Create a new release

gh-release-delete(1)
    Delete a release

gh-release-delete-asset(1)
    Delete an asset from a release

gh-release-download(1)
    Download release assets

gh-release-list(1)
    List releases in a repository

gh-release-upload(1)
    Upload assets to a release

gh-release-view(1)
    View information about a release

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh(1)